name: xz-utils
description: A complete C99 implementation of the .xz file format
version: 5.4.6
url: https://tukaani.org/xz/
license: GPL,LGPL
architecture: any
depends: ["glibc"]
make_depends: ["bash","binutils","coreutils","diffutils","gcc","glibc","make"]
type: source
